---
ciscoWdsInfoMIB: 1.3.6.1.4.1.9.9.509
ciscoWdsInfoMIBNotifs: 1.3.6.1.4.1.9.9.509.0
cwdsiLcpStatusChange: 1.3.6.1.4.1.9.9.509.0.1
cwdsiHsrpStateChange: 1.3.6.1.4.1.9.9.509.0.2
ciscoWdsInfoMIBObjects: 1.3.6.1.4.1.9.9.509.1
ciscoWdsInfoMacAuthCache: 1.3.6.1.4.1.9.9.509.1.1
cwdsiMacAuthCacheTable: 1.3.6.1.4.1.9.9.509.1.1.1
cwdsiMacAuthCacheEntry: 1.3.6.1.4.1.9.9.509.1.1.1.1
cwdsiMacAuthCacheMacAddr: 1.3.6.1.4.1.9.9.509.1.1.1.1.1
cwdsiMacAuthCacheAge: 1.3.6.1.4.1.9.9.509.1.1.1.1.2
ciscoWdsInfoAccessPoint: 1.3.6.1.4.1.9.9.509.1.2
cwdsiApTable: 1.3.6.1.4.1.9.9.509.1.2.1
cwdsiApEntry: 1.3.6.1.4.1.9.9.509.1.2.1.1
cwdsiApMacAddr: 1.3.6.1.4.1.9.9.509.1.2.1.1.1
cwdsiApAddrType: 1.3.6.1.4.1.9.9.509.1.2.1.1.2
cwdsiApAddr: 1.3.6.1.4.1.9.9.509.1.2.1.1.3
cwdsiApName: 1.3.6.1.4.1.9.9.509.1.2.1.1.4
cwdsiApState: 1.3.6.1.4.1.9.9.509.1.2.1.1.5
cwdsiApLifeTime: 1.3.6.1.4.1.9.9.509.1.2.1.1.6
cwdsiApNeighborAddrType: 1.3.6.1.4.1.9.9.509.1.2.1.1.7
cwdsiApNeighborAddr: 1.3.6.1.4.1.9.9.509.1.2.1.1.8
cwdsiApNeighborName: 1.3.6.1.4.1.9.9.509.1.2.1.1.9
cwdsiApNeighborPortName: 1.3.6.1.4.1.9.9.509.1.2.1.1.10
ciscoWdsInfoMobileNode: 1.3.6.1.4.1.9.9.509.1.3
cwdsiMnTable: 1.3.6.1.4.1.9.9.509.1.3.1
cwdsiMnEntry: 1.3.6.1.4.1.9.9.509.1.3.1.1
cwdsiMnMacAddr: 1.3.6.1.4.1.9.9.509.1.3.1.1.1
cwdsiMnAddrType: 1.3.6.1.4.1.9.9.509.1.3.1.1.2
cwdsiMnAddr: 1.3.6.1.4.1.9.9.509.1.3.1.1.3
cwdsiMnApMacAddr: 1.3.6.1.4.1.9.9.509.1.3.1.1.4
cwdsiMnApAddrType: 1.3.6.1.4.1.9.9.509.1.3.1.1.5
cwdsiMnApAddr: 1.3.6.1.4.1.9.9.509.1.3.1.1.6
cwdsiMnMobilityNetworkId: 1.3.6.1.4.1.9.9.509.1.3.1.1.7
cwdsiMnState: 1.3.6.1.4.1.9.9.509.1.3.1.1.8
cwdsiMnSsid: 1.3.6.1.4.1.9.9.509.1.3.1.1.9
cwdsiMnBssid: 1.3.6.1.4.1.9.9.509.1.3.1.1.10
cwdsiMnVlan: 1.3.6.1.4.1.9.9.509.1.3.1.1.11
cwdsiMnKeyMgmt: 1.3.6.1.4.1.9.9.509.1.3.1.1.12
cwdsiMnAuthType: 1.3.6.1.4.1.9.9.509.1.3.1.1.13
cwdsiMnUptime: 1.3.6.1.4.1.9.9.509.1.3.1.1.14
cwdsiMnLifetime: 1.3.6.1.4.1.9.9.509.1.3.1.1.15
ciscoWdsInfoNetworkManager: 1.3.6.1.4.1.9.9.509.1.4
cwdsiWnmTable: 1.3.6.1.4.1.9.9.509.1.4.1
cwdsiWnmEntry: 1.3.6.1.4.1.9.9.509.1.4.1.1
cwdsiWnmAddrType: 1.3.6.1.4.1.9.9.509.1.4.1.1.1
cwdsiWnmAddr: 1.3.6.1.4.1.9.9.509.1.4.1.1.2
cwdsiWnmState: 1.3.6.1.4.1.9.9.509.1.4.1.1.3
cwdsiWnmLinkStatus: 1.3.6.1.4.1.9.9.509.1.4.1.1.4
cwdsiWnmClientTracking: 1.3.6.1.4.1.9.9.509.1.4.1.1.5
cwdsiWnmReqMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.6
cwdsiWnmSentMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.7
cwdsiWnmRetryTxMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.8
cwdsiWnmWaitingAckMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.9
cwdsiWnmDropMicTxMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.10
cwdsiWnmDropUmdTxMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.11
cwdsiWnmIndicatedMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.12
cwdsiWnmRxMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.13
cwdsiWnmDropRxMsgCount: 1.3.6.1.4.1.9.9.509.1.4.1.1.14
cwdsiWnmDiscontinuityTime: 1.3.6.1.4.1.9.9.509.1.4.1.1.15
ciscoWdsInfoStatistics: 1.3.6.1.4.1.9.9.509.1.5
cwdsiApNum: 1.3.6.1.4.1.9.9.509.1.5.1
cwdsiMnNum: 1.3.6.1.4.1.9.9.509.1.5.2
cwdsiAaaAuthAttemptCount: 1.3.6.1.4.1.9.9.509.1.5.3
cwdsiAaaAuthSuccessCount: 1.3.6.1.4.1.9.9.509.1.5.4
cwdsiAaaAuthFailureCount: 1.3.6.1.4.1.9.9.509.1.5.5
cwdsiMacSpoofingBlockCount: 1.3.6.1.4.1.9.9.509.1.5.6
cwdsiRoamsWithoutAaaAuthCount: 1.3.6.1.4.1.9.9.509.1.5.7
cwdsiRoamsWithFullAaaAuthCount: 1.3.6.1.4.1.9.9.509.1.5.8
cwdsiRoamsFastSecuredCount: 1.3.6.1.4.1.9.9.509.1.5.9
cwdsiMscMismatchCount: 1.3.6.1.4.1.9.9.509.1.5.10
cwdsiKscFailureCount: 1.3.6.1.4.1.9.9.509.1.5.11
cwdsiMicFailureCount: 1.3.6.1.4.1.9.9.509.1.5.12
cwdsiRnMismatchCount: 1.3.6.1.4.1.9.9.509.1.5.13
ciscoWdsInfoMobility: 1.3.6.1.4.1.9.9.509.1.6
cwdsiLcpStatus: 1.3.6.1.4.1.9.9.509.1.6.1
cwdsiCsMgmtAddrType: 1.3.6.1.4.1.9.9.509.1.6.2
cwdsiCsMgmtAddr: 1.3.6.1.4.1.9.9.509.1.6.3
cwdsiWdsAddrType: 1.3.6.1.4.1.9.9.509.1.6.4
cwdsiWdsAddr: 1.3.6.1.4.1.9.9.509.1.6.5
cwdsiWdsHsrpVirtualAddrType: 1.3.6.1.4.1.9.9.509.1.6.6
cwdsiWdsHsrpVirtualAddr: 1.3.6.1.4.1.9.9.509.1.6.7
cwdsiHsrpState: 1.3.6.1.4.1.9.9.509.1.6.8
cwdsiMobilityGroupTable: 1.3.6.1.4.1.9.9.509.1.6.9
cwdsiMobilityGroupEntry: 1.3.6.1.4.1.9.9.509.1.6.9.1
cwdsiMobilityGrpNetworkId: 1.3.6.1.4.1.9.9.509.1.6.9.1.1
cwdsiMobilityGrpTunnelAddrType: 1.3.6.1.4.1.9.9.509.1.6.9.1.2
cwdsiMobilityGrpTunnelAddr: 1.3.6.1.4.1.9.9.509.1.6.9.1.3
cwdsiMobilityGrpTunnelMtu: 1.3.6.1.4.1.9.9.509.1.6.9.1.4
cwdsiMobilityGrpFlags: 1.3.6.1.4.1.9.9.509.1.6.9.1.5
cwdsiMobilityGrpMnNum: 1.3.6.1.4.1.9.9.509.1.6.9.1.6
ciscoWdsInfoRoamStatistics: 1.3.6.1.4.1.9.9.509.1.7
cwdsiRoamStatsStartTime: 1.3.6.1.4.1.9.9.509.1.7.1
cwdsiRoamStatsAvgFiveSeconds: 1.3.6.1.4.1.9.9.509.1.7.2
cwdsiRoamStatsAvgOneMinute: 1.3.6.1.4.1.9.9.509.1.7.3
cwdsiRoamStatsAvgFiveMinutes: 1.3.6.1.4.1.9.9.509.1.7.4
cwdsiRoamMblGrpStatsTable: 1.3.6.1.4.1.9.9.509.1.7.5
cwdsiRoamMblGrpStatsEntry: 1.3.6.1.4.1.9.9.509.1.7.5.1
cwdsiRoamMblGrpStatsNetworkId: 1.3.6.1.4.1.9.9.509.1.7.5.1.1
cwdsiRoamMblGrpStatsTotal: 1.3.6.1.4.1.9.9.509.1.7.5.1.2
cwdsiRoamMblGrpStatsNoAuthAaa: 1.3.6.1.4.1.9.9.509.1.7.5.1.3
cwdsiRoamMblGrpStatsAuthAaa: 1.3.6.1.4.1.9.9.509.1.7.5.1.4
cwdsiRoamMblGrpStatsFastSecured: 1.3.6.1.4.1.9.9.509.1.7.5.1.5
cwdsiRoamMblGrpStatsFiveSeconds: 1.3.6.1.4.1.9.9.509.1.7.5.1.6
cwdsiRoamMblGrpStatsOneMinute: 1.3.6.1.4.1.9.9.509.1.7.5.1.7
cwdsiRoamMblGrpStatsFiveMinutes: 1.3.6.1.4.1.9.9.509.1.7.5.1.8
ciscoWdsInfoMIBConform: 1.3.6.1.4.1.9.9.509.2
ciscoWdsInfoMIBCompliances: 1.3.6.1.4.1.9.9.509.2.1
ciscoWdsInfoMIBCompliance: 1.3.6.1.4.1.9.9.509.2.1.1
ciscoWdsInfoMIBGroups: 1.3.6.1.4.1.9.9.509.2.2
ciscoWdsInfoMacAuthCacheGroup: 1.3.6.1.4.1.9.9.509.2.2.1
ciscoWdsInfoAccessPointGroup: 1.3.6.1.4.1.9.9.509.2.2.2
ciscoWdsInfoMobileNodeGroup: 1.3.6.1.4.1.9.9.509.2.2.3
ciscoWdsInfoNetworkManagerGroup: 1.3.6.1.4.1.9.9.509.2.2.4
ciscoWdsInfoStatisticsGroup: 1.3.6.1.4.1.9.9.509.2.2.5
ciscoWdsInfoMobilityGroup: 1.3.6.1.4.1.9.9.509.2.2.6
ciscoWdsInfoRoamStatisticsGroup: 1.3.6.1.4.1.9.9.509.2.2.7
ciscoWdsInfoNotifGroup: 1.3.6.1.4.1.9.9.509.2.2.8